plugins {
    alias(libs.plugins.luach.android.feature)
}

android {
    namespace = "com.applemand.zmanim.feature.ics"
}

dependencies {
    implementation(project(":core:zmanim"))
    implementation(project(":core:jewcal"))
    implementation(project(":core:calsync"))
    implementation(project(":core:datetime"))
    implementation(libs.androidx.activity.compose)
}
